[El-errata] ELSA-2009-1485 Moderate: Enterprise Linux 3 postgresql security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Wed Oct 7 15:20:47 PDT 2009


Enterprise Linux Security Advisory ELSA-2009-1485

https://rhn.redhat.com/errata/RHSA-2009-1485.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
rh-postgresql-7.3.21-2.i386.rpm
rh-postgresql-contrib-7.3.21-2.i386.rpm
rh-postgresql-devel-7.3.21-2.i386.rpm
rh-postgresql-docs-7.3.21-2.i386.rpm
rh-postgresql-jdbc-7.3.21-2.i386.rpm
rh-postgresql-libs-7.3.21-2.i386.rpm
rh-postgresql-pl-7.3.21-2.i386.rpm
rh-postgresql-python-7.3.21-2.i386.rpm
rh-postgresql-server-7.3.21-2.i386.rpm
rh-postgresql-tcl-7.3.21-2.i386.rpm
rh-postgresql-test-7.3.21-2.i386.rpm

x86_64:
rh-postgresql-7.3.21-2.x86_64.rpm
rh-postgresql-contrib-7.3.21-2.x86_64.rpm
rh-postgresql-devel-7.3.21-2.x86_64.rpm
rh-postgresql-docs-7.3.21-2.x86_64.rpm
rh-postgresql-jdbc-7.3.21-2.x86_64.rpm
rh-postgresql-libs-7.3.21-2.i386.rpm
rh-postgresql-libs-7.3.21-2.x86_64.rpm
rh-postgresql-pl-7.3.21-2.x86_64.rpm
rh-postgresql-python-7.3.21-2.x86_64.rpm
rh-postgresql-server-7.3.21-2.x86_64.rpm
rh-postgresql-tcl-7.3.21-2.x86_64.rpm
rh-postgresql-test-7.3.21-2.x86_64.rpm


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/rh-postgresql-7.3.21-2.src.rpm


Description of changes:

[7.3.21-2]
- Fix CVE-2009-3230 (back-ported upstream patch)
Resolves: #525322




More information about the El-errata mailing list